<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.ui.feature"
      label="%featureName"
      version="1.0.0.v20130417-0829-7O7ZFPZEVVFNcFrLo7Mweh"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.3.0.v20130605-2000"/>

   <plugin
         id="org.eclipse.orion.server.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.v20130417-0829"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.console"
         download-size="0"
         install-size="0"
         version="3.5.200.v20130514-0954"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.text"
         download-size="0"
         install-size="0"
         version="3.8.100.v20130515-1957"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="0"
         install-size="0"
         version="3.2.700.v20130402-1741"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="0"
         install-size="0"
         version="3.8.100.v20130514-1533"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare.core"
         download-size="0"
         install-size="0"
         version="3.5.300.v20130514-1224"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="0"
         install-size="0"
         version="3.5.300.v20130515-1451"
         unpack="false"/>

</feature>
